@charset "utf-8";

.top_m{
	width: 172px;
	height: 42px;
	/*background-color: pink;*/
	margin-top: 70px;
	text-align: center;
}
.login_logo{
	width: 91px;
	height:42px;
	background: url(/public/imgs/login/login_logo.png);
	margin-left: 41px;
}
.top_h1{
	font-size:24px;
	font-family:STLibianTC-Regular;
	color: #FE7297;

}
.top_h3{

	height:15px; 
	font-size:11px;
	font-family:PingFangSC-Regular;
	color: #CCCCCC;
	line-height:15px;
	margin-top: 8px;
}
.top_l, 
.top_r{
	width:474px;
	height:1px; 
	background-color: #FE7297;
	opacity:0.2; 
	margin-top: 91px;
}
.pic{
	width: 381px;
	height: 464px;
	background: url(/public/imgs/login/login_bg.jpg);
	margin-top: 100px;
}
.main{
	font-size: 14px;
}
.input_main{
	margin-right: 150px;
	width: 365px;
	margin-top: 213px;
}
.input_main input:focus{
	outline:none;
}
.username{
	width: 334px;
	height: 20px;
	border: 1px solid #C9C9C9;
}
.vertify{
	margin-top: 30px;
	margin-bottom: 30px;
}
.verticode{
	width: 194px;
	height: 20px;
	border: 1px solid #C9C9C9;
	
}
.get_ver{
	width: 128px;
	height: 40px;
	color: #FE7297;
	border: 1px solid #FE7297;
	text-align: center;
	margin-left: 6px;
	cursor: pointer;
}
.login_btn{
	width: 366px;
	height: 46px;
	color: #fff;
	border: none;
	
}
.login_abled{
	cursor: pointer;
	background: linear-gradient(to right, #FF9681, #FC658D);
}
.login_disabled{
	background: #c9c9c9;
}
.btn_pad{
	padding: 10px 13px;
}
.login_tips{
	font-size: 15px;
	margin-bottom: 10px;
	color: #333333;	
}
.disabled{
	width: 128px;
	height: 40px;
	text-align: center;
	margin-left: 6px;
	background: #e9e9e9;
	color: #fff;
	border: 1px solid #e9e9e9;
}
.position{
	position: relative;
}
.error{
	width: 145px;
	height: 40px;
	position: absolute;
	left: 355px;
	top: 0px;
	display: none;
}
.triangle{
	display: inline-block;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid red;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	position: absolute;
	left: 0;
	top: 12px;

}
.tips{
	display: inline-block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: red;
	color:#fff;
	margin-left: -7px;
	position: absolute;
	left: 25px;
	top: 0;
	
}
.login_tips .back{
	display: inline-block;
	font-size: 12px;
	color: #FE7297;
	height: 20px;
	line-height: 20px;
}